Subject: clock skew on B/W G3

From: [email-masked]
Date: Sat, 1 Oct 2005 14:29:45 +0200

Hi,

something between 2.6.13-git4 and 2.6.14-git5 makes my clock running ~20% 
slower. This problem still exists in current kernel versions. Sorry for 
reporting so late, but I hope it would go away while time passes...

As the subject says I have blue/white Apple G3/400. My config I attached.

Thanks

Marc